@charset "utf-8";

/* Body Starts */

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	padding-top: 98px;
   	min-width: 320px;
	color: #25347B;
}

h1 {
	font-size: 48px;
	font-weight: bold;
}

h2 {
	font-size: 36px;
	font-weight: bold;
}

h3 {
	font-size: 24px;
	font-weight: bold;
}

h4 {
	font-size: 18px;
}

.strong {
	font-weight: bold;
}

.img-center {
	margin: 0 auto;
}


/* 10px spacer */
@media (min-width: 910px) {
	.spacer {
		padding-top: 10px;
	}
}
/* 5px spacer */
.spacer2 {
		padding-top: 5px;
}

/* Line Break */
.bs-linebreak {
	height: 10px;
}

/* Glyphicons */
.glyphicon-sm {
	font-size: 14px;
	color: #FBDE00;
}
.bttn-primary:hover .glyphicon-sm {
    color: #25347B;
 }
 
 .bttn-primary:focus .glyphicon-sm {
    color: #25347B;
 }
 
.glyphicon-md {
	font-size: 18px;
	color: #FBDE00;
}

.bttn-primary:hover .glyphicon-md {
    color: #25347B;
 }
 
 .bttn-primary:focus .glyphicon-md {
    color: #25347B;
 }



/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
	margin-bottom: 0;
    border-radius: 0;
	background-color: #25347B;
	border: 0;
	border-bottom: 2px solid #FBDE00;
	}
	
.navbar-nav > li {
	padding-left: 5px;
	padding-right: 5px;
}

/* Logo Padding */
.navbar-brand {
	height: 98px;
	padding: 0;
	}
	
@media (max-width: 920px) {
	.navbar-brand {
		padding-right: 60px;
	}
}

/* Header Resize on Smaller Screen */	
@media (max-width: 430px) {
	body {
		padding-top: 88px;
	}
	.navbar-brand {
		height: 88px;
	}
}
@media (max-width: 360px) {

	body {
		padding-top: 75px;
	}
	.navbar-brand {
		height: 75px;
	}
}
@media (max-width: 320px) {
	body {
		padding-top: 62px;
	}
	.navbar-brand {
		height: 62px;
	}
}


/* Menu Toggle Position Right Absolute */
.navbar-toggle {
    position: absolute;
    right: 0px;
	}
	
	
/* Content Background Image */
.content-bg {
	background-image: url("../img/ps4-background.jpg");	
	width: 100%; /* Set width to 100% */
	margin: auto;
	min-height: 120px;
}
	
/* Navbar Buttons */
.bttn-primary,
.bttn-lg,
.bttn-md,
.bttn-sm,
.bttn-xs {
  	color: #FBDE00;
}
.bttn-danger {
	color: #ff5964;
}
.bttn-success {
	color: #28b78d;
}

.bttn-lg,
.bttn-md,
.bttn-sm,
.bttn-xs {
	margin: 0;
	padding: 0;
	border-width: 0;
	border-color: transparent;
	background: transparent;
	font-weight: 400;
	cursor: pointer;
	position: relative;
}
.bttn-lg {
	padding: 8px 15px;
	font-size: 24px;
	font-family: inherit;
}
.bttn-md {
	padding: 5px 12px;
	font-size: 20px;
	font-family: inherit;
}
.bttn-sm {
	padding: 4px 10px;
	font-size: 16px;
	font-family: inherit;
}
.bttn-xs {
	padding: 3px 8px;
	font-size: 12px;
	font-family: inherit;
}
.bttn-unite {
	margin: 0;
	padding: 0;
	border-width: 0;
	border-color: transparent;
	background: transparent;
	font-weight: 400;
	cursor: pointer;
	position: relative;
	font-size: 20px;
	font-family: inherit;
	padding: 5px 12px;
	z-index: 0;
	overflow: hidden;
	border: 1px solid #FFFFFF;
	border-radius: 2px;
	background: #25347B;
	color: #FFFFFF;
	-webkit-transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), border-color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), border-color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.bttn-unite:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background: #d6e3ff;
	content: '';
	opacity: 0;
	z-index: -1;
	-webkit-transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	-webkit-transform: translate3d(-110%, -10%, 0) skewX(-20deg);
	transform: translate3d(-110%, -10%, 0) skewX(-20deg);
}
.bttn-unite:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background: rgba(214,227,255,0.7);
	content: '';
	opacity: 0;
	z-index: -1;
	-webkit-transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.15s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	-webkit-transform: translate3d(110%, -10%, 0) skewX(-20deg);
	transform: translate3d(110%, -10%, 0) skewX(-20deg);
}
.bttn-unite:hover,
.bttn-unite:focus {
	box-shadow: 0 1px 8px rgba(58,51,53,0.3);
	color: #FBDE00;
	-webkit-transition: all 0.5s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: all 0.5s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.bttn-unite:hover:before,
.bttn-unite:focus:before {
	opacity: 1;
	-webkit-transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	-webkit-transform: translate3d(-50%, -10%, 0) skewX(-20deg);
		  transform: translate3d(-50%, -10%, 0) skewX(-20deg);
}
.bttn-unite:hover:after,
.bttn-unite:focus:after {
	opacity: 1;
	-webkit-transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), opacity 0.25s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
	-webkit-transform: translate3d(50%, -10%, 0) skewX(-20deg);
	transform: translate3d(50%, -10%, 0) skewX(-20deg);
}
.bttn-unite.bttn-xs {
	padding: 3px 8px;
	font-size: 12px;
	font-family: inherit;
}
.bttn-unite.bttn-xs:hover,
.bttn-unite.bttn-xs:focus {
	box-shadow: 0 1px 4px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-sm {
	padding: 4px 10px;
	font-size: 16px;
	font-family: inherit;
}
.bttn-unite.bttn-sm:hover,
.bttn-unite.bttn-sm:focus {
	box-shadow: 0 1px 6px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-md {
	font-size: 20px;
	font-family: inherit;
	padding: 5px 12px;
}
.bttn-unite.bttn-md:hover,
.bttn-unite.bttn-md:focus {
	box-shadow: 0 1px 8px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-lg {
	padding: 8px 15px;
	font-size: 24px;
	font-family: inherit;
}
.bttn-unite.bttn-lg:hover,
.bttn-unite.bttn-lg:focus {
	box-shadow: 0 1px 10px rgba(58,51,53,0.3);
}
.bttn-unite.bttn-primary {
	border-color: #FFFFFF;
	color: #FFFFFF;
}
.bttn-unite.bttn-primary:hover,
.bttn-unite.bttn-primary:focus {
	background: #FFFFFF;
	color: #25347B;
}
.bttn-unite.bttn-primary:before {
	background: #FBDE00;
}
.bttn-unite.bttn-primary:after {
	background: #FFF;
}
.bttn-unite.bttn-danger {
	background-color: #ff9999;
	border-color: #cc0000;
	color: #cc0000;
}
.bttn-unite.bttn-danger:hover,
.bttn-unite.bttn-danger:focus {
	background: #ff0000;
	color: #fff;
}
.bttn-unite.bttn-danger:before {
	background: #cc0000;
}
.bttn-unite.bttn-danger:after {
	background: #ff0000;
}
.bttn-unite.bttn-success {
	background-color: #ccffcc;
	border-color: #009900;
	color: #009900;
}
.bttn-unite.bttn-success:hover,
.bttn-unite.bttn-success:focus {
	background: #33cc33;
	color: #fff;
}
.bttn-unite.bttn-success:before {
	background: #009900;
}
.bttn-unite.bttn-success:after {
	background: #33cc33;
}
.bttn-unite.bttn-active {
	border-color: #FBDE00;
	color: #FBDE00;
}

/* Navbar Color */
.navbar-custom .navbar-toggle {
  	border-color: #FFFFFF;
	}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  	background-color: #FBDE00;
	}
.navbar-custom .navbar-toggle .icon-bar {
  	background-color: #FFFFFF;
	}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  	border-color: #FBDE00;
	}
	
/* Navigation Padding Correction */	
@media (min-width: 989px) {
	.navbar-nav {
		padding-top: 32px;
		}
}

@media (max-width: 1134px) {
	.navbar-right {
		display: none;
		}	
}

/* Stop Multi Row Navbar and Fix Logo on Small Device */
@media (max-width: 988px) {
    .navbar-header {
        float: none;
    	}
    .navbar-toggle {
        display: block;
	    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    	}
    .navbar-collapse.collapse {
        display: none!important;
	    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
		text-align: center;
    	}
    .navbar-nav>li {
		padding-bottom: 6px;
		max-width: 400px;
		width: 100%;
        float: none;
		margin: 0 auto;
	    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    	}
    .navbar-text {
        float: none;
        margin: 15px 0;
	    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    	}
    .collapsing {
        overflow: hidden!important;
	    }
}

/* Carousel Indicator Colors */
.carousel-indicators li{
	background-color:#000\9;
	border:2px solid #25347B;
	}
.carousel-indicators .active{
	background-color:#FBDE00;
	}
	
/* Services Modal */
.modal-content {
	padding: 0 10px;
}

.btn-modal {
 	width: 350px;
	height: 200px;
	padding: 0;
	border: 2px solid #25347B;
	border-radius: 2px;
	margin-bottom: 10px; 
	}
	
@media (max-width: 1199px) {
	.btn-modal {
	width: 294px;
	height: 168px;
	}
}

@media (max-width: 991px) {
	.btn-modal {
	width: 245px;
	height: 140px;
	}
}

	
.btn-modal:hover {
	border: 2px solid #FBDE00;
	border-radius: 2px;
	}

.btn-modal-tyres {  
	background: #ffffff url("../img/services-tyres.jpg") no-repeat center center;
	background-size: cover;	
	}

.btn-modal-wheels {  
	background: #ffffff url("../img/services-wheels.jpg") no-repeat center center;
	background-size: cover;
	}

.btn-modal-align {  
	background: #ffffff url("../img/services-wheelalignment.jpg") no-repeat center center;
	background-size: cover;
	}

.btn-modal-repair {  
	background: #ffffff url("../img/services-tyrerepair.jpg") no-repeat center center;
	background-size: cover;
	}

.btn-modal-balance {  
	background: #ffffff url("../img/services-wheelbalance.jpg") no-repeat center center;
	background-size: cover;
	}

.btn-modal-regrooving {  
	background: #ffffff url("../img/services-tyreregrooving.jpg") no-repeat center center;
	background-size: cover;
	}

.btn-modal-onsite {  
	background: #ffffff url("../img/services-onsite.jpg") no-repeat center center;
	background-size: cover;
	}

.btn-modal-nationwide {  
	background: #ffffff url("../img/services-nationwide.jpg") no-repeat center center;
	background-size: cover;
	}


/* Tyres Page Image Link */
.tyres {
	border: 2px solid transparent;
	max-width: 470px;
	width: 100%;
	height: auto;
	}

.tyres:hover {
	border: 2px solid #FBDE00;
	border-radius: 2px;
	}

/* Information Box's */
.info {
	border-top: 2px solid #FBDE00;
	background-color: #25347B;
	color: #FFFFFF;
	}
.info-header {
	margin: 5px 20px;
	border-bottom: 2px solid #FBDE00;
	}
.info-content {
	margin: 5px 20px;
	}

/* Contact Buttons */

.info-bttn {
    padding-left: 0;
    margin-bottom: 5px;
    list-style: none;
	text-decoration: none;
	line-height: 20px;
	width:100%;
	max-width: 250px;
	margin: 0 auto;
} 
.info-bttn>li {
	margin-bottom: 5px;
}
.info-bttn>li>a {
    position: relative;
    display: block;
    padding: 5px 15px;
	text-decoration: none;
}

	
/* Facebook Embed */
.facebook-page {
	max-width: 400px;
	width: 100%;
	height: 180px;
	border: 0px;
	overflow: hidden;
}
	
/* Google Map Embed */
.google-map {
	width: 100%;
	height: 265px;
	border: 0px;
	}
	
/* Remove arrows from Number Input */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}
	
	
/* Footer */
footer {
	background-color: #FBDE00;
	color: #25347B;
	padding: 20px 5px 5px 15px;
	font-size: 14px;
	}

	
.carousel-inner img {
	width: 100%; /* Set width to 100% */
	margin: auto;
	min-height: 120px;
	}

.status-bg {
	background: url("../img/ps4-background.jpg") #FFFFFF no-repeat fixed center;
}